> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md).

# Personalizar su URL de Devolutions Cloud

Personalice la URL del espacio de trabajo de Devolutions Cloud con un nombre y un subdominio personalizados en la configuración de Acceso y autenticación.

Las URL de Devolutions Cloud se generan automáticamente al crearse, con una URL predeterminada basada en la región elegida y un ID único. La URL no está relacionada con el nombre asignado al espacio de trabajo durante la creación, que solo se utiliza con fines de visualización (p. ej., en Devolutions Portal y otros productos de Devolutions).

{% hint style="danger" %}
Tenga cuidado al establecer un nombre y un subdominio personalizados, ya que esta acción es irreversible.
{% endhint %}

Para cambiar la URL, siga estos pasos:

1. Vaya a ***Administración*** – ***Acceso y autenticación*** – ***URL***.
2. Introduzca un nombre personalizado para el espacio de trabajo y haga clic en ***Establecer***.
3. Aquí también se puede establecer un subdominio para la URL. De forma predeterminada, el nombre personalizado establecido en el paso n.º 2 se utiliza como subdominio.

#### Véase también

* [Devolutions Academy - Personalice la URL de su espacio de trabajo en Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
